    .blog-author {
    position: relative;
}
.blog-author .picture {
    float: left;
    padding: 10px;
}
.blog-author .info {
    float: right;
}
.blog-author .info h5 {
    margin: 8px 0 6px;
    color: #699B41;
    font-size: 23px;
    line-height: 26px;
}

.blog-author .info p {
    font-size: 16px;
    line-height: 20px;
}

.blog-author .info .contact {
    display: block;
    float: left;
    width: 70%;
}

.blog-author .info .contact .address-1:before {
    content: "Home";
    color: #999;
    padding-right: 20px;
}

.blog-author .info .contact .address-2:before {
    content: "Work";
    color: #999;
    padding-right: 20px;
}

.blog-author .info .enum {
    display: block;
    float: left;
    width: 30%;
    text-align: right;
}
.bd-designMode-true .bd-empty-structured-content,
.designMode .bd-empty-structured-content {
    padding: 0;
}

.bd-designMode-true .bd-structured-content-widget,
.designMode .bd-structured-content-widget {
    min-height: 98px;
}

.bd-designMode-true .bd-empty-structured-content .bd-structured-content-widget:after,
.designMode .bd-empty-structured-content .bd-structured-content-widget:after,
.bd-over-structured-content .bd-structured-content-widget:after {
    content: 'Replace ' attr(data-type);
    display: block;
    padding: 60px 30px 20px;
    text-align: center;
    border: 1px solid #ddd;
    text-transform: uppercase;
    font-weight: bold;
    color: #999;
    background:#f0f0f0 url(../media/drag-area-inactive.png) no-repeat center 13px;
}

.bd-designMode-true .bd-empty-structured-content .bd-structured-content-widget:after,
.designMode .bd-empty-structured-content .bd-structured-content-widget:after {
    content: 'Drop ' attr(data-type) ' here';
}

.bd-designMode-true .bd-over-structured-content .bd-structured-content-widget:after,
.designMode .bd-over-structured-content .bd-structured-content-widget:after {
    background-color: #bbb;
    color: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: .8;
    /*padding-top: 28%;*/
}
.bd-designMode-true .bd-empty-structured-content .bp-g-include,
.designMode .bd-empty-structured-content .bp-g-include {
    display: none;
}
.clearfix:after {
    content: "";
    clear: both;
    display: block;
}


/**Custom Css**/
.cards-container{
    background: #fff;
    padding: 20px 22px 20px 30px;
    border-radius: 3px;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
    margin-bottom: 20px;
    border: 1px solid #dedede;
    cursor:pointer;
}

.cards-container.bg-cards{
    padding:0;
    background-color:#F2F7FB;
}
.cards-container .image-container.bg-img img {
    max-width: 190px;
    min-height: 105px;
}
.cards-container .bg-details{
    padding: 20px 0px 5px 16px;
}
.cards-container .card-description.bg-data {
    padding-right: 0px;
}

.cards-container .card-name{
    font-size:20px;
    margin:0 0 5px 0;
}

.cards-container .icon-right-open-big{
    position: absolute;
    top: 38%;
    font-size: 20px;
    color: #1d85fe;
    cursor: pointer;
    right: 15px;
    text-align: right;
}

.navigation-link{
    display:none !important;
}

.cards-container .image-container{
    max-width:140px;
}

.cards-container .image-container img{
    /*width:100%;*/
    margin: 0 auto;
}

.card-description{
    padding-right:15px;
    line-height: normal;
}

.cards-container .glyphicon{
    text-align:right;
}


.cards-container .card-details{
    overflow: hidden;
}

/****Overlay Links CSS*****/
.overlay-links{
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}

.overlay-links ul{
    padding:0 12px;
    border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;
}
.overlay-links .view-all-url{
    display: block;
    width: 100%;
    font-size: 14px;
    padding: 10px;
    color: #1d86ff;
    text-transform: uppercase;
    text-align: right;
}

.overlay-links ul li{
    border-bottom: 1px solid #E1E1E1;
    margin-bottom: -2px;
}

.overlay-links ul li:last-child{
    border:none;
}

.overlay-links ul li a{
    display: block;
    width: 100%;
    font-size: 14px;
    padding: 10px 0;
    color: #1d86ff;
    text-transform: capitalize;
}

.overlay-links ul li img.list-icon{
    margin-right:10px;
}
.offers-for-you-container .accordionOverlayLinks .label-heading{
    font-weight: bold;
}
.label-heading{
    font-size: 20px;
    text-transform: capitalize;
    margin:0;
    color:#444;
    line-height: 22px;
}

.overlay-links span.view-all a span{
margin-left:5px;
}

.overlay-links span.view-all{
    display: block;
    width: 100%;
    font-size: 14px;
    padding: 10px;
    color: #1d86ff;
    text-transform: uppercase;
    text-align:right;
}

.overlay-links ul li{
    display:none;
}

.overlay-links .leftSide,.overlay-links .rightSide{
    width: 50%;
    float: left;
    margin: 10px 0;
}

.overlay-links .rightSide{
    border-left:1px solid #e1e1e1;
    padding-left: 10px;
}

.overlay-links .split-list a{
    padding: 5px 0;
    font-weight:700;
}

.overlay-links .split-list{
    overflow:hidden;
}

.overlay-links ul.opened li{
    display:block;
}

.overlay-links .view-all a:last-child{
    display:none;
}

.popup-container{
    display:none;
}

.popup-heading{
    font-weight: bold;
}

.cover{
    display:none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
    z-index: 99999999;
    overflow: auto;
}

.personal-popup .cover .popup-container.opened{
    width: 70%;
    position: relative;
    /*background: #fff;*/
    top: 42%;
    margin: 0 auto;
    display: block;
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    overflow: visible;
}

.popup-container.opened .modal-content{
    padding: 33px;
    width: initial;
    margin: inherit;
}

.popup-container .modal-footer{
    text-align:center;
}

.close-button{
    position: absolute;
    right: -15px;
    top: -16px;
    background: #fff;
    border-radius: 50%;
    z-index:9999;
}

.close-button img{
    width:30px;
}

body.no-scroll{
    overflow-y:hidden;
}

.accordionOverlayLinks{
    padding:10px 9px;;
}


/****carousel of other payments methods****/
.casourel-container{
    margin-bottom: 20px;
    background:#fff;
    padding:14px 10px 10px 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    cursor:pointer;
}

.casourel-container .casourel-image{
    margin-bottom:10px;
    text-align: center;
}

.casourel-content{
    margin-top: 10px;
}

.casourel-container h4{
    font-weight: bold;
    margin-bottom: 10px;
}

.casourel-container .casourel-image img{
    border: 1px solid #ddd;
    width: 210px;
    height: 91px;
}
.casourel-container .carousel-info h4 a, .casourel-container .carousel-info p a{
    color:#444;
    text-decoration:none;
    }
.casourel-container .carousel-info h4 a:hover, .carousel-info p a:hover{
    color:#444;
    text-decoration:none;
}


/********Learning Center*******/
.lp-carousel-slide.learning-center{
    display:none !important;
}
.lp-carousel-slide.learning-center.active{
    display:block !important;
}

.learning-article-container{
    position:relative;
    border: 1px solid #ddd;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    background: #fff;
    margin-bottom: 20px;
}

.learning-article-container .article-image{
    width:100%;
}

.learning-article-container .article-info{
    position: absolute;
    width: 100%;
    background: #fff;
    opacity: 0.9;
    bottom: 0;
    padding: 10px 30px 10px 10px;
    cursor: pointer;
    min-height: 69px;
}

.learning-article-container .article-info p{
    font-size:20px;
    color:#333;
}

.learning-article-container .article-info p strong{
    display:inline-block;
}

.learning-article-container h2{
    display: inline-block;
    margin: 0;
}

.learning-article-container .article-icon{
    float: right;
    position: absolute;
    right: 5px;
    top: 8px;
    max-width: 25px;
}

.text-blue{
    color:#00337f;
   /* color:#1d86ff;*/
    font-weight: bold;
}

/******LifeStage Solutions Starts*******/

.lifestage-solutions-container .hide-for-large {
 display: none;
}

.know-more-parent .know-more{
   border: 1px solid #dedede;
   background: white;
   text-align: right;
   padding: 10px;
   margin-top: -22px;
   border-bottom-right-radius:4px;
   border-bottom-left-radius:4px;
   margin-bottom:20px;
}


.lifestage-solutions-container h2{
    font-size:16px;
}
.no-split-cards .lifestage-solutions-container{
    padding-bottom:0;
}

.no-split-cards .lifestage-solutions-container:last-child{
    padding-bottom:20px;
}

.no-split-cards .panel{
    margin-bottom:0;
}

.no-split-cards .row{
    padding-bottom:20px;
    border-bottom:1px solid #E1E1E1;
}

.no-split-cards .lifestage-solutions-container:last-child .row{
    padding-bottom:0;
    border-bottom:none;
}

.lifestage-solutions-container.panel p:last-child{
    margin-bottom:20px;
}
.lifestage-solutions-container.gray-brd{
    border-top:0px;
}
/*.card-accordian.lifestage-solutions-container.gray-brd{
    margin-bottom:0px;
}*/
.lifestage-solutions-container.gray-brd h3{
    font-size: 18px;
}
.gray-brd.high-net-header{
    border-bottom:0px;
}
/*  Added by skc on 22122017 */
.popup-container.opened .modal-content .modal-header {
    margin-bottom: 20px;
}
/* End by skc on 22122017 */
.buttons-container a{
    text-align: center;
    display:inline-block;
    padding: 6px 15px;
    margin-bottom: 10px;
}

.buttons-container a:first-child{
    margin-right:8px;
    float:left;
}

.buttons-container .btn-primary:link, .buttons-container .btn-primary:visited, .buttons-container .btn-primary:hover, .buttons-container .btn-primary:active{
    color: #fff;
    border: 1px solid #1d86ff;
    text-decoration:none;
}

.buttons-container .btn-default:link, .buttons-container .btn-default:visited, .buttons-container .btn-default:hover, .buttons-container .btn-default:active{
   /* color: #1d86ff;*/
    outline: none;
    text-decoration:none;
}

.lefestage-features{
    min-height:100px;
}

.lefestage-features ul li{
    margin-bottom:15px;
    padding-left:35px;
}

.lefestage-features ul li i{
    position:absolute;
    left:0;
}

.lefestage-features ul li i img{
    margin-top:-3px;
    width: 20px;
    height:100%;
}
h2.title-outside{
    font-size:18px;
    font-weight:bold;
}
.offers-for-you-container.overlay-links ul li,.check-eligibility-container.overlay-links ul li{
    display:block;
}
.offers-for-you-container .mobile-view-list img{
    width:100%;
}
.offers-for-you-container.overlay-links .offer-description{
    margin: 0px 0px 10px;
}
.offers-for-you-container.overlay-links .offer-description strong{
    margin-left: 5px;
}
.offers-for-you-container.overlay-links .view-all a{
    display:block;
}
.check-eligibility-container.overlay-links .mobile-view-list ul li a{
    text-align:center;
    font-size: 16px;
    padding: 6px 20px;
    color: #fff;
}
.check-eligibility-container.overlay-links ul{
    padding: 10px 12px;
}
.check-eligibility-container.overlay-links ul li input{
    margin-bottom:10px;
}
.check-eligibility-container.overlay-links ul li{
    border:none;
}

.top-lead-section .container{
    position:relative;
    padding:0;
    margin-top:0;
}
.top-lead-section.header-offer{
    height:auto;
}

.top-lead-section{
    height: 169px;
    padding: 0;
    border-bottom: 1px solid #ddd;
    /*background: #9fd0da url("/portalserver/static/widgets/[BBHOST]/widget-hdfc-structured-content/media/hero-banner-bg.png") left top no-repeat;*/
    background: #9fd0da url("../media/hero-banner-bg.png") left top no-repeat;
    position:relative;
    z-index:0;
}

.top-lead-section .banner-overlay{
    display:none;
}

.top-lead-section .container{
    height: 100%;
}
.top-lead-section .details-offers{
    width:100%;
}
.top-lead-section .section-details{
    position: absolute;
    bottom: 10px;
    z-index: 9999;
}
.top-lead-section .details-offers .page-name{
    font-weight: 600;
}
.top-lead-section .section-details .page-name{
    padding: 0;
    font-size: 33px;
    color: #00337f;
    text-transform: capitalize;
    font-family: Open Sans Light;
}

.top-lead-section .section-details .page-sub-text{
    margin-top: 5px;
    color: #666666;
    font-size: 14px;
    font-family: Open Sans SemiBold;
}

.top-lead-section .section-image{
    float:right;
}

/*********high-networth-banking***********/
/******changed*******/

.high-networth.label-heading{
   margin-bottom:10px;
}

.high-networth.label-heading a{
    color:#444;
}

.high-networth-banking .left-image{
    height:110px;
    width:124px;
}

.high-networth-banking .font-style{
    font-style:14px;
}

.high-networth-banking .p-style{
    font-style:14px;
}

.high-networth-banking{
    background: white;
    border: 1px solid #ddd;
    height: 200px;
    cursor:pointer;
}

.high-networth-banking .banking-content{
    text-align:center;
    height: 198px;
    padding: 18px 0px 18px 0px;
    background:#fff;

}
.col-lg-6.banking-content.no-padding:hover{
    background-color: #ebf9ff
}

.banking-content h3.sub-title a, .banking-content p a{
    color:#444;
}

/******changed*******/
.banking-content h3{
    font-size: 14px;
    font-weight: bold;
}

.high-networth-banking .banking-content h3:first-child{
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: normal;
}

.high-networth-banking .banking-content h3.sub-title{
    margin-top: 15px;
    width: auto;
}
/*.high-networth-banking .banking-content img{
    display: inherit;
}*/

.banking-content h3 a{
    color: #1d86ff;
}

h3.offer-title{
    font-weight:700;
    padding-bottom: 10px;
}

@media(min-width:960px){
    .high-networth-banking .banking-content:first-child {
        border-right: 1px solid #f2f2f2;
    }
    .high-networth-banking{
        background: white;
    }
}

@media(max-width:959px){
    .high-networth-banking{
        background:none;
        margin-bottom:20px;
        height: auto;
        border:none;
        margin-left: 5px;
    }
    .high-networth-banking .banking-content{
        float: left;
        width: 49%;
        margin-top:0;
        padding-top: 18px;
        height: 200px;
        border: 1px solid #ddd;
    }

}

@media only screen and (max-width: 767px) {
    .lifestage-solutions-container .show-for-small {
        display: block;
    }

    .lifestage-solutions-container .hide-for-small{
        display: none;
    }

    .card-description{
        display:none;
    }
    .cards-container{
        padding:10px;
    }
    .overlay-links .mobile-view-list{
        display:none;
    }
    .overlay-links.opened .mobile-view-list{
        display:block;
    }
    .popup-container .modal-footer .btn.know-more{
        margin-left: 0;
    }
    .label-heading{
        font-size:18px;
    }
    .accordionOverlayLinks h3{
        display:inline-block;
    }
    .accordionOverlayLinks .glyphicon {
        color:#1d85fe;
        font-size: 20px;
        position: absolute;
        right: 6px;
        top: 10px;
    }
    .cards-container .card-details{
        padding: 0;
        /*margin-top: 3.5%;*/
    }
    .cards-container .card-details .card-sub-parent{
        display: table-cell;
        vertical-align: middle;
    }
    .cards-container .bg-details {
        padding: 20px 0px 5px 50px;
    }
    .cards-container.bg-cards {
        padding: 8px;
        background-color: #F2F7FB;
    }
    .cards-container .glyphicon-menu-right{
        top:40%;
    }

    .casourel-container .casourel-image{
        float: left;
        margin-right:10px;
    }
   /* .casourel-container .casourel-image img{
        width:170px;
    }*/
    .carousel-info{
        width:100%;
       /* display: inline-block;*/
    }
    .learning-article-container .article-image{
       height: 172px;
       width: inherit;
       display:inline-block;
    }
    .learning-article-container .article-info{
        display: inline-block;
        background: none;
        bottom: inherit;
        width: inherit;
    }

    .lefestage-features{
        margin-top:15px;
    }
    .cards-container .icon-right-open-big{
        right:3px;
        top: 33.5%;
    }
    .cards-container .image-container{
        margin-right:10px;
    }
    .accordionOverlayLinks{
        padding: 10px;
    }
    .cards-container,.overlay-links,.casourel-container{
        margin-bottom:10px;
    }
    .top-lead-section .section-details .page-name{
        font-size:26px;
    }
    .top-lead-section .section-details .page-sub-text{
        font-size:14px;
        font-family: 'Open Sans Regular',sans-serif;
    }
    .personal-popup .popup-container .text-center.modal-footer .btn:first-child{
        margin-bottom:10px;
    }
}

@media only screen and (min-width: 768px) {
    .accordionOverlayLinks .glyphicon {
        display:none;
    }

    .popup-container .modal-footer a{
        width: auto;
        padding: 6px 20px;
    }
    .offers-for-you-container .mobile-view-list ul li a{
        text-align: center;
    }

    .cards-container .image-container{
        margin-right: 30px;
    }
    .lifestage-solutions-container .lefestage-features{
        margin-left: 10px;
        position: relative;
    }
    .lifestage-solutions-container .buttons-container{
        margin-left: 7px;
    }
    .popup-container .modal-footer .btn:first-child{
        margin-bottom: 0;
    }
    .casourel-container .casourel-image img{
        height:91px;
        width:210px;
    }
}

@media screen and (max-width: 767px) and (min-width: 540px){
    .buttons-container a{
        width: 208px;
    }
}

@media only screen and (max-width: 539px) {
    .card-details.bg-details{
        width: 65%;
    }
    .top-lead-section .section-image-offer img{
    height: 70px
    }
    .top-lead-section .details-offers .page-name{
    font-size: 18px
    }
    .cards-container .bg-details {
        padding: 20px 0px 5px 55px;
    }
    .top-lead-section .section-details .page-name{
        font-size: 26px;
        line-height: 22px;
    }

    .top-lead-section .section-details .page-sub-text{
        font-weight: 400;
        color: #3d3d3d;
        width: 100%;
    }

    .top-lead-section .banner-overlay{
        display: block;
        background: -moz-linear-gradient(top, rgba(255,255,255,0) -39%, rgba(255,255,255,100) 100%); /* FF3.6-15 */background: -webkit-linear-gradient(top, rgba(255,255,255,0) -39%, rgba(255,255,255,100) 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom, rgba(255,255,255,0) -39%, rgba(255,255,255,100) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0); /* IE6-9 */
        width: 100%;
        height: 100%;
        position: absolute;
        z-index: 9;
    }
}

@media only screen and (max-width: 479px) {
    .carousel-info {
        width: 100%;
        display: inline-block;
    }
    .card-details.bg-details {
        width: 40%;
    }
    .learning-article-container .article-image{
        width:100%;
    }
    .learning-article-container .article-info{
        background:#fff;
        bottom:0;
        width:100%;
        display:block;
    }
    .buttons-container a{
        text-align: center;
        display: block;
        margin-bottom:10px;
        width: 273px;
    }
    .lifestage-solutions-container .buttons-container a{
        margin: 0 auto;
        margin-bottom: 10px;
    }
    .casourel-image img{
        height:93px;
        width:212px;
    }

}

/******Common Css*******/
.pd20{
    padding:20px;
}
.mt10{
    margin-top:10px;
}
.mt20{
    margin-top:10px;
}
.mr10{
    margin-right:10px;
}
.mb10{
    margin-bottom:10px;
}
.gray-brd{
    border: 1px solid #dedede;
}
.mt5{
    margin-top: 5px;
}
.high-net-header{
    width: 100%;
}
.high-net-pT{
    padding: 10px 20px 20px 20px;
    border-radius: 0px 0px 4px 4px;
}
/*************/

/*Hidden Placeholder CSS*/

.parent-hidden-place {
    padding: 12px;
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.parent-hidden-place .btn-primary.btn-placeholder {
    margin-bottom: 10px;
    margin-top: 15px;
}
.parent-hidden-place .btn-default.btn-placeholder {
    margin-top: 0px;
}
.parent-hidden-place .username-text{
    font-weight:bold;
    font-size:16px;
}
.parent-hidden-place .cardname-text{
    font-weight:bold;
    float: left;
    padding-right: 5px;
}
.parent-hidden-place .cardtype-text{
    color: #a1a1a1;
    clear: right;
}
.parent-hidden-place .card-image-url{
    text-align:center;
    margin-bottom: 10px;
}
.parent-hidden-place .user-message{
    font-size: 15px;
}
.parent-hidden-place .cardmessage-text{
    font-size: 15px;
}
.parent-hidden-place .cardname-text a {
    color: #444;
    text-decoration: none;
}
.parent-hidden-place .hidden-user-data {
    margin: 0 0 10px;
}
.parent-hidden-place .card-image-url.col-sm-12 img {
    width: 100%;
}

@media screen and (max-width: 767px){
    .parent-hidden-place .hidden-img-first {
        float: left;
        margin: 0 10px 0 0;
    }
    .parent-hidden-place .hidden-content-details {
        width: 64%;
        display: inline-block;
    }
    .parent-hidden-place .hd-img {
        margin-bottom: 10px!important;
    }
    .parent-hidden-place .hd-button {
        max-width: 100% !important;
    }
    .parent-hidden-place .hd-button{
        max-width: 100% !important;
    }
    .parent-hidden-place .hidden-user-data {
        margin: 0 0 10px;
    }
}
@media screen and (max-width: 320px){
    .parent-hidden-place .hidden-content-details{
        width: 100%;
        display: inline-block;
    }
}
@media (min-width:480px) and (max-width:767px){
    .lifestage-solutions-container .buttons-container .normal-url{
            padding-left: 0px;
            float: left;
            width: 48%;
            max-width: 200px;

    }
    .lifestage-solutions-container .buttons-container .btn-primary.normal-url{
        margin-right:5px;
    }
}
@media (max-width:479px){
    .lifestage-solutions-container .buttons-container .normal-url{
        width: 100%;
        max-width: 100%;
    }
.buttons-container a:first-child
    {
        float: none;
    }
}
/*End Hidden Placeholder CSS*/


@media (max-width:372px) and (min-width:351px) {
.overlay-links .accordionOverlayLinks h3 {width: 94%;}
}

@media screen and (max-width: 979px) and (min-width: 768px){
    .buttons-container .btn-default.normal-url{
        padding: 6px 9px;
    }
    /*PWB-7989 start*/
    .top-lead-section .section-details .page-name{
        font-size: 26px;
        line-height: 22px;
    }
    /*PWB-7989 end*/
}
